Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get_Static", "get\asnmp_example_get_Static.vcproj", "{B95E57B6-FECA-1BAD-6126-8A6323CBAE5F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_get_async_Static", "get\asnmp_example_get_async_Static.vcproj", "{9C003AFF-FECA-1BAD-6126-8A6323CBAE5F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_next_Static", "next\asnmp_example_next_Static.vcproj", "{F740021F-FECA-1BAD-82F6-8A653CBA7546}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_set_Static", "set\asnmp_example_set_Static.vcproj", "{B95E57A2-FECA-1BAD-7526-8A6323CBBA5F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_trap_Static", "trap\asnmp_example_trap_Static.vcproj", "{634003A9-FECA-1BAD-3462-8A643CBBC3D2}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "asnmp_example_walk_Static", "walk\asnmp_example_walk_Static.vcproj", "{A840038A-FECA-1BAD-17A9-8A643CBBE019}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{B95E57B6-FECA-1BAD-6126-8A6323CBAE5F}.Debug.ActiveCfg = Debug|Win32
		{B95E57B6-FECA-1BAD-6126-8A6323CBAE5F}.Debug.Build.0 = Debug|Win32
		{B95E57B6-FECA-1BAD-6126-8A6323CBAE5F}.Release.ActiveCfg = Release|Win32
		{B95E57B6-FECA-1BAD-6126-8A6323CBAE5F}.Release.Build.0 = Release|Win32
		{9C003AFF-FECA-1BAD-6126-8A6323CBAE5F}.Debug.ActiveCfg = Debug|Win32
		{9C003AFF-FECA-1BAD-6126-8A6323CBAE5F}.Debug.Build.0 = Debug|Win32
		{9C003AFF-FECA-1BAD-6126-8A6323CBAE5F}.Release.ActiveCfg = Release|Win32
		{9C003AFF-FECA-1BAD-6126-8A6323CBAE5F}.Release.Build.0 = Release|Win32
		{F740021F-FECA-1BAD-82F6-8A653CBA7546}.Debug.ActiveCfg = Debug|Win32
		{F740021F-FECA-1BAD-82F6-8A653CBA7546}.Debug.Build.0 = Debug|Win32
		{F740021F-FECA-1BAD-82F6-8A653CBA7546}.Release.ActiveCfg = Release|Win32
		{F740021F-FECA-1BAD-82F6-8A653CBA7546}.Release.Build.0 = Release|Win32
		{B95E57A2-FECA-1BAD-7526-8A6323CBBA5F}.Debug.ActiveCfg = Debug|Win32
		{B95E57A2-FECA-1BAD-7526-8A6323CBBA5F}.Debug.Build.0 = Debug|Win32
		{B95E57A2-FECA-1BAD-7526-8A6323CBBA5F}.Release.ActiveCfg = Release|Win32
		{B95E57A2-FECA-1BAD-7526-8A6323CBBA5F}.Release.Build.0 = Release|Win32
		{634003A9-FECA-1BAD-3462-8A643CBBC3D2}.Debug.ActiveCfg = Debug|Win32
		{634003A9-FECA-1BAD-3462-8A643CBBC3D2}.Debug.Build.0 = Debug|Win32
		{634003A9-FECA-1BAD-3462-8A643CBBC3D2}.Release.ActiveCfg = Release|Win32
		{634003A9-FECA-1BAD-3462-8A643CBBC3D2}.Release.Build.0 = Release|Win32
		{A840038A-FECA-1BAD-17A9-8A643CBBE019}.Debug.ActiveCfg = Debug|Win32
		{A840038A-FECA-1BAD-17A9-8A643CBBE019}.Debug.Build.0 = Debug|Win32
		{A840038A-FECA-1BAD-17A9-8A643CBBE019}.Release.ActiveCfg = Release|Win32
		{A840038A-FECA-1BAD-17A9-8A643CBBE019}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
